libzypp 17.38.15

Collector.h File Reference

Go to the source code of this file.

## Classes
struct | zypp::functor::Collector< TOutputIterator >
| Functor feeding values to an output_iterator. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::functor

## Functions
template<class TOutputIterator>
Collector< TOutputIterator > | zypp::functor::collector (TOutputIterator iter_r)
| relates: Collector Convenience constructor.